.logo-lg img{
    height: 100px !important;
}

label{
    color: rgb(41, 41, 41) ;
}

.table>:not(caption)>*>*{
    color: rgb(41, 41, 41);
}

.form-control{
    color: rgb(41, 41, 41);
}

.form-control::placeholder{
    color: rgb(41, 41, 41);
}

p{
    color: rgb(41, 41, 41);
}


/* Invoice */

.invoice-box {
    background-image: url('../images/AAC.jpg');
    background-size: 100% 100%;
    /* width: 600px; */
    margin-inline: auto;
    /* background: white; */
    padding: 20px;
    height: 100vh;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.invoice-header {
    text-align: center;
    font-weight: bold;
    font-size: 24px;
}

.table th,
.table td {
    background: none;
    border: none;
    vertical-align: middle;
    /* text-align: center; */
}
.invoice-box .table>:not(caption)>*>*{
    padding: 5px 0;
}

#file-preview img{
    width: 100% !important;
    margin-bottom: 10px;
}